/* Home 1 Accordion */
.home1-accordion .elementor-accordion .elementor-accordion-item {
    margin-bottom: 20px;
    box-shadow: 0 3px 50px 0 rgba(235, 247, 255, 0.71);
}
.home1-accordion .elementor-accordion .elementor-accordion-item:last-child {
    margin-bottom: 0;
}
/* Contact Page */
/* Contact Form */
.contactform-con p {
    margin: 0;
}
.contactform-con .form-group {
    margin-bottom: 30px;
}
.contactform-con input, .contactform-con textarea, .home-contact-form select {
    font-size: 16px;
    line-height: 21px;
    font-weight: 500;
    width: 100%;
    padding: 16px 24px;
    color: var(--e-global-color-text);
    background-color: var(--e-global-color-white);
    box-shadow: 0 3px 50px 0px rgb(235,247,255,0.7) !important;
    border: 1px solid transparent !important;
    overflow: visible;
    outline: none !important;
    border-radius: 26px;
    height: auto;
    text-indent: 0;
}
.contactform-con textarea {
    height: 190px;
    padding: 16px 24px;
    resize: none;
    outline: none;
    overflow: auto;
    border-radius: 18px;
}
.contactform-con .message {
    margin-bottom: 50px;
    line-height: 0;
}
.contactform-con input:focus,
.contactform-con textarea:focus {
    border: 1px solid var(--e-global-color-accent) !important;
}
.contactform-con .submit {
    font-size: 18px;
    line-height: 18px;
    font-weight: 700;
    font-family: var(--e-global-body-font);
    padding: 20px 30px 20px 53px;;
    color: var(--e-global-color-white);
    background-color: var(--e-global-color-accent);
    position: relative;
    border: none;
    overflow: visible;
    outline: none;
    transition: all 0.3s ease-in-out;
    cursor: pointer;
    text-transform: uppercase;
    border-radius: 100px;
}
.contactform-con .submit i {
    font-size: 15px;
    margin-left: 28px;
    transition: all 0.3s ease-in-out;
    color: var(--e-global-color-white);
}
.contactform-con .submit:hover {
    color: var(--e-global-color-white);
    background-color: var(--e-global-color-secondary);
}
.contactform-con .submit:hover i {
    color: var(--e-global-color-white);
}
/* Home 1 Contact Form */
.home-contact-form  input, .home-contact-form textarea, .home-contact-form select {
    box-shadow: none !important;
}
.home-contact-form textarea {
    height: 120px !important;
}
.home-contact-form .message {
    margin-bottom: 40px;
}
.home-contact-form .submit {
    padding: 20px 30px 20px 43px;
}
.home-contact-form .submit i {
    margin-left: 21px;
}
.home-contact-form .submit:hover {
    background: var(--e-global-color-white);
    color: var(--e-global-color-accent);
}
.home-contact-form .submit:hover i {
    color: var(--e-global-color-accent);
}
.home-contact-form .wpcf7-not-valid-tip {
    color: var(--e-global-color-white);
}
.home1-contact-section .wpcf7 form.failed .wpcf7-response-output, .home1-contact-section .wpcf7 form.aborted .wpcf7-response-output, .home1-contact-section .wpcf7 form.sent .wpcf7-response-output {
    color: var(--e-global-color-white);
    border-color: var(--e-global-color-white) !important;
}
/* Newsletter Form */
.newsletter-form .news-email {
    font-size: 16px;
    line-height: 16px;
    font-weight: 500;
    padding: 16px 28px;
    margin-right: 16px;
    width: 310px;
    position: relative;
    color: var(--e-global-color-text);
    background-color: var(--e-global-color-white);
    border: 1px solid transparent;
    overflow: visible;
    outline: none;
    border-radius: 100px;
}
.newsletter-form .news-email:focus {
    border: 1px solid var(--e-global-color-primary);
}
.newsletter-form .news-btn {
    font-size: 18px;
    line-height: 18px;
    font-weight: 700;
    font-family: var(--e-global-body-font);
    padding: 17px 34px;
    color: var(--e-global-color-white);
    background-color: var(--e-global-color-very-dark-blue);
    border-radius: 100px;
    text-transform: uppercase;
    position: relative;
    border: none;
    overflow: visible;
    outline: none;
    transition: all 0.8s ease-in-out;
    cursor: pointer;
}
.newsletter-form .news-btn:hover {
    color: var(--e-global-color-white);
    background-color: var(--e-global-color-primary);
}
.newsletter-form .news-btn:focus {
    outline: none;
    border: none;
}
.newsletter-form-outer .mc4wp-response {
    position: absolute;
}
.newsletter-form-outer .mc4wp-response p, .newsletter-form-outer .mc4wp-response a {
    font-size: 14px;
    color: #ffffff;
    margin: 0;
}